Subject: FiIes Awaiting Review (Ref ID: Designerliving; NIN: 9/25/2025; Amendment to Agreement; A1Q/#zS0#/7670dafd69a9d0bc88be51957a6243f28cc1d45e)
From: Document360 <[email-masked]>
To: <[email-masked]>
Date: Fri, 26 Sep 2025 00:20:49 +0000

DocuSign

Your document is ready to be reviewed and sign

REVIEW DOCUMENT

Please review and sign. Document can only be viewed by
[email-masked]

Thank you for choosing DocuSign.

Confidential information intended only for the use of the individual or entity named above. If you have received this as error, please notify the sender immediately and delete from your email. Any unauthorized disclosure, copying, distribution, or use of the information contained in this fax is strictly prohibited.

Hi Catherine, Do you know if we received this final report? Thanks so much. Best, Marty

From: Marty <[email-masked]>
Date: Tuesday, September 16, 2025 at 6:51 AM
To: Beth Shapiro Lavin <[email-masked]>, Catherine Pelc <[email-masked]>, Daniele Tompkins <[email-masked]>
Cc: Catherine Strader <[email-masked]>
Subject: Re: Emily's Entourage Final Report for cystetic Medicines

Hi Beth, Thanks so much for your email and sorry for the delay in responding. And thanks so much again for all your tremendous partnership on this study.  We have finished our study, so yes, please go ahead and remove the landing page. Sorry I am travelling this week, but I will reach out to Jon SImansky about the payment, and I will also be back in touch soon regarding the final report. Thanks again. Best, Marty

From: Beth Shapiro Lavin <[email-masked]>
Date: Tuesday, September 9, 2025 at 12:36 PM
To: Catherine Pelc <[email-masked]>, Daniele Tompkins <[email-masked]>, Marty <[email-masked]>
Subject: Re: Emily's Entourage Final Report for cystetic Medicines

Hi Marty, Cathy and Daniele,

Since I haven’t received a response, I plan to remove the landing page for the cystetic study in Australia from EE's Clinical Trial Connect platform this week. If you’d like it to remain active, please let me know.

I also wanted to check in again on EE’s final payment -- hopefully it’s already in process, but if you need anything from me to help move it forward, I’d be glad to assist.

Thanks,

Beth

On Thu, Aug 28, 2025 at 4:56 PM Beth Shapiro Lavin <[email-masked]> wrote:

Hi Marty, Cathy and Danielle,

I wanted to follow up to confirm you were able to view the final report and to see if there are any questions as we close things out.

Additionally, please let me know whether you’d like us to keep the landing page active or take it down.

I also sent the final invoice to Jonathan Simansky <[email-masked]> but have not yet received a response, so I’d appreciate it if you could confirm that it reached the right place.

Thank you again for your partnership,

Beth

On Thu, Aug 14, 2025 at 9:45 AM Beth Shapiro Lavin <[email-masked]> wrote:

Hi Marty, Cathy, and Daniele,

I’m pleased to share the final report on Emily's Entourage's data registry and recruiting services for cystetic Medicines in support of the CM001001 Study. I’d be happy to schedule a call to walk through the report together and debrief, if that would be helpful. Please let me know if your team has any questions.

It’s been a pleasure working with cystetic and DevPro to support this study, especially as we piloted our international outreach in Australia. We’ve truly valued having you as a partner and collaborator. As we close out this phase of our work, here are the remaining items:

Final Invoice: I’ll forward the final invoice for our services under this engagement.

2.    Landing Page: If recruitment is still ongoing, we can keep the landing page live for passive recruitment. I can check in monthly for updates. I can also notify you of any interest we receive, and we are happy to make any referrals if/where possible. Please let me know if you’d like us to keep it active at this time or archive it (take it down) at this time.

3.    Share-Back Reminder: Transparency and sharing information back to our community is extremely important to EE. As outlined in our contract, Section 8A. “The Company agrees that, if the results of the Study are published, a summary thereof shall be made available to Emily’s Entourage, to the extent permitted by the Company’s copyright ownership, for dissemination within thirty (30) days of publication.” We understand this may be far in the future, but if/when results are available, please email the summary to me and copy [email-masked] so we can ensure timely review and sharing with our community.

If there are future phases of this study or other projects that we can support using EE’s Clinical Trial Connect database, we would be honored to work together again.

Thanks so much,

Beth

--

Fast Breakthroughs for Cystic Fibrosis!

www.EmilysEntourage.org

Facebook | Instagram | X (formerly Twitter) | LinkedIn

Subscribe to EE Newsletter

Watch the 2023 EE Video

No goods or services provided.  Contributions are tax-deductible to the full extent of the law (Tax ID #45-3768161)

--

Fast Breakthroughs for Cystic Fibrosis!

www.EmilysEntourage.org

Facebook | Instagram | X (formerly Twitter) | LinkedIn

Subscribe to EE Newsletter

Watch the 2023 EE Video

No goods or services provided.  Contributions are tax-deductible to the full extent of the law (Tax ID #45-3768161)

--

Fast Breakthroughs for Cystic Fibrosis!

www.EmilysEntourage.org

Facebook | Instagram | X (formerly Twitter) | LinkedIn

Subscribe to EE Newsletter

Watch the 2023 EE Video

No goods or services provided.  Contributions are tax-deductible to the full extent of the law (Tax ID #45-3768161)